Subject: Projects and coordination...
From: [email-masked]
To: [email-masked], [email-masked], [email-masked]
Cc: [email-masked], [email-masked], [email-masked], [email-masked], [email-masked]
Date: Thu, 2 Aug 2001 11:18:46 -0700 (PDT)

Dear Trevor, Michael and Laura,

Good talking with you all this morning.  Based on our discussion, I will work with you to get intelligence on the following emissions markets:

SO2
NOx
Houston-Galveston - Stacey Bolton is the resident expert, but feel free to use me as main point of contact for the group
CO2 (desk in monitoring and gathering intelligence at this point)

Ongoing projects include intelligence on:

industry dynamics and descriptions of coalitions on NOx, SO2 and CO2 emissions issues, specifically multi-emissions legislation
what are their priorities, and any information that may indicate their positions

How and when are the current emissions trading programs going to roll into the new programs?
how will that impact holders of allowances, etc.

bios of new administration officials with decision making authority on emissions issues at EPA, CEQ, WH, others.

tracking of emissions trading lawsuit in New York, and similar cases as they arise

I will de-brief with Laura next week on the lawsuit issues and will begin working on descriptions of the industry dynamics on multi-emissions proposals and bios of new administration officials.

As for follow-up with EPA on treatment of allowances under new national NOx and SO2 programs -- working with Kevin, John, Jeff Keeler, Lisa Yoho and Pat Shortridge (DC lobbyist) -- we should identify the key issues and develop a strategy.   Jeff suggested a conference call to discuss this.  I will check in with him and follow up if necessary.

We will also begin our weekly conference calls, starting Tuesday, August 14 - say 9:30 Houston time (please let me know if you would like it to be earlier in the morning or start on a different date)?

In the meantime, just give me a ring if you need anything,

Lisa

Lisa Jacobson
Enron
Manager, Environmental Strategies
1775 Eye Street, NW
Suite 800
Washington, DC 20006

Phone: +(202) 466-9176
Fax: +(202) 331-4717